Skip to main content
GET
Error

Authorizations

fastapiusersauth
string
cookie
required

Path Parameters

workspace_id
string<uuid>
required

Query Parameters

resource_type
enum<string> | null

Kind of workspace resource that can be synced to and from Git.

Every member is adapter-backed: it can be projected to and imported from repository files.

Available options:
workflow,
agent_preset,
skill,
table,
case_tag,
case_field,
case_dropdown,
case_duration,
variable,
secret_metadata
limit
integer
default:20
Required range: 1 <= x <= 200
cursor
string | null
Maximum string length: 8192

Response

Successful Response

items
ManagedResourceRead · object[]
required
next_cursor
string | null

Next-page cursor

prev_cursor
string | null

Previous-page cursor